/**

This is for use with the prime faces template since these styles were previously defined within the skeleton css file which is not used

*/


/**
standard screen size 
*/
		#headerImg940
		{
			display: block;
		}
		#headerImg749
		{
			display: none;
		}
		#headerImg420
		{
			display: none;
		}
		#headerImg300
		{
			display: none;
		}

@media only screen and (min-width: 768px) and (max-width: 959px) {
    
    	#headerImg940
		{
			display: none;
		}
		#headerImg749
		{
			display: block;
		}
		#headerImg420
		{
			display: none;
		}
		#headerImg300
		{
			display: none;
		}
}

 @media only screen and (max-width: 767px) {
    
    	#headerImg940
		{
			display: none;
		}
		#headerImg749
		{
			display: none;
		}
		#headerImg420
		{
			display: none;
		}
		#headerImg300
		{
			display: block;
		}    
		
 }
 
 @media only screen and (min-width: 480px) and (max-width: 767px) {
    
		#headerImg940
		{
			display: none;
		}
		#headerImg749
		{
			display: none;
		}
		#headerImg420
		{
			display: block;
		}
		#headerImg300
		{
			display: none;
		}        
 }
